/* Title of alert window when we had a crash: */
"WANT_TO_SEND_CRASH_TITLE" = "Rapportera det senaste systemfelet?";

/* Message for alert window when we had a crash: */
"WANT_TO_SEND_CRASH" = "Nyligen avslutades programmet %@ oväntat. Det går att skicka systemets problemlogg till utvecklarna av programmet, så att de kan förbättra det och ta bort buggen. Vill du skicka loggen?";

/* Name of OK button in alert window: */
"WANT_TO_SEND_CRASH_SEND" = "Skicka…";

/* Name of Cancel button in alert window: */
"WANT_TO_SEND_CRASH_DONT_SEND" = "Skicka inte";